Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Redirect to a signed GCS URL for downloading the compliance report.
cURL
curl --request GET \ --url https://api.example.com/v1/compliance/reports/{report_id}/download
import requestsurl = "https://api.example.com/v1/compliance/reports/{report_id}/download"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/compliance/reports/{report_id}/download', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Successful Response